<?php

require_once realpath(dirname(__FILE__)).'../../config.php';

if( (defined('SESSION_NAME') && SESSION_NAME == 'CLIENTEXEC') || (!defined('SESSION_NAME')) ) {
    $sessionDirName = realpath(dirname(__FILE__)."/../../");
    session_name(md5($sessionDirName));
} else {
    session_name(SESSION_NAME);
}

//session_name(defined('SESSION_NAME')? SESSION_NAME : 'CLIENTEXEC');

session_start();

if (!isset($_SESSION['groupId']) || $_SESSION['groupId'] != 2) die('Information only viewable by logged-in administrators.');

phpinfo();

?>
